<!DOCTYPE html>
<!--[if IE 7 ]><html class="ie ie7" lang="en"><![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"><![endif]-->
<!--[if IE 9 ]><html class="ie ie9" lang="en"><![endif]-->
<!--[if !IE]><!-->
<html lang="en-US">
<!--<![endif]-->

<head>
<!-- un-comment and delete 2nd meta below to disable zoom (not cool)
<meta name="viewport" content="width=device-width, minimum-scale=1, maximum-scale=1"> -->
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta charset="UTF-8">
<script type="text/javascript" src="/karma/js/jquery.js"></script>
<script language="JavaScript" src="https://seal.networksolutions.com/siteseal/javascript/siteseal.js" type="text/javascript"></script>


					
<script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

	  ga('create', 'UA-25681027-1', 'auto');
	  ga('send', 'pageview');

</script>


		                    
<script src="https://apis.google.com/js/platform.js" async defer></script>          
                    


<!-- RSS -->
<link rel="alternate" type="application/rss+xml" title="#" href="#" />

<!-- Favicon -->
<link rel="shortcut icon" href="/karma/images/favicon.ico"/>


<link href='https://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css'>


<link rel="stylesheet" href="/karma/style.css" type="text/css" media="all" />
<link rel="stylesheet" href="/karma/css/_mobile.css" type="text/css" media="all" />
<link rel="stylesheet" href="/cfm/cfmincludes/style-extras-oldsite.css" type="text/css" media="all" />
<link rel="stylesheet" href="/cfm/cfmincludes/style-ONLINE-karma.css" type="text/css" media="all" >   

<!-- Color Scheme CSS -->

<link rel="stylesheet" href="/karma/css/karma-cool-blue.css" type="text/css" media="all" />
<link rel="stylesheet" href="/karma/css/secondary-cool-blue.css" type="text/css" media="all" />


<link rel="stylesheet" href="/karma/css/_font-awesome-alpha.css" type="text/css" media="all" />
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">

				
		<title>	Looking for your Purpose in Life, the Meaning of a Name, Meaning of Baby Names, or how to Make a Name Change?</title>
		
	<meta NAME="keywords" Content="name change, name meanings, life purpose, baby name meanings, study numerology, legally make a name change, changing names, philosophy, health,personality, self-development, language, mind, intelligence, consciousness, astrology, kabalarians, kabalah">
	<meta NAME="description" Content="If you are searching for your purpose in life, looking into the meaning of baby names, wanting to make a name change, or just interested in name meaning, we 
	can help you choose a powerful and successful Balanced Name. 800,000+ name database.">
	<META name="Abstract" content="Whether it is a name change, choosing a baby name, or just a casual interest in the meaning 
	of a name, this site shows you how to understand the powerful force your name exerts over your entire life. You need to understand this principle and the relationship of your name to the conditions in your life.
	The Kabalarian Philosophy teaches the key to understanding how to control life and to bring into reality the happiness, mental freedom, and personal success that everyone seeks.">



<!--[if IE 9]>
<style media="screen">
#footer,
.header-holder
{
behavior: url(js/PIE/PIE.htc);
}
</style>
<![endif]-->
<!--[if lte IE 8]>
<script type='text/javascript' src='/karma/js/html5shiv.js'></script>
<style media="screen">
/* uncomment for IE8 rounded corners
#menu-main-nav .drop ul a,
#menu-main-nav .drop,
#menu-main-nav ul.sub-menu,
#menu-main-nav .drop .c, 
#menu-main-nav li.parent, */
#footer,
.header-holder,
#horizontal_nav ul li,
#horizontal_nav ul a,
#tt-gallery-nav li,
#tt-gallery-nav a,
ul.tabset li,
ul.tabset a,
.karma-pages a,
.karma-pages span,
.wp-pagenavi a,
.wp-pagenavi span,
.post_date,
.post_comments,
.ka_button,
.flex-control-paging li a,
.colored_box,
.tools,
.karma_notify
.opener,
.callout_button,
.testimonials {
behavior: url(js/PIE/PIE.htc);
}
</style>
<![endif]-->
<!--[if IE]>
<link rel="stylesheet" href="/karma/css/_internet_explorer.css" media="screen"/>
<![endif]-->
</head>


<body>
   <div id="tt-wide-layout" class="content-style-white">
      <div id="wrapper">
           
            <header role="banner" id="header">        
            <div class="top-block">
               <div class="top-holder">
                    
                 <!-- ***************** - Top Toolbar Left Side - ***************** -->
                  <div class="toolbar-left">
                     <ul>
                        <li><a href="/index.cfm">HOME</a></li>
                        <li><a href="/blog/">BLOG</a></li>    
                        <li><a href="tel://866489-1188" class="tt-biz-phone"><i class="fa fa-phone-square"></i> 1-866-489-1188</a></li>
                        <li><a href="mailto:support@kabalarians.com"><i class="fa fa-envelope-o"></i> support@kabalarians.com</a></li>
                                
                     </ul>
                  </div>
                  
                  <!-- END toolbar-left -->
                  
                    
                  
                  <!-- ***************** - Top Toolbar Right Side - ***************** -->
                  <div class="toolbar-right">
                     <ul>
                    	 
						
                         		<li><a href="https://www.kabalarians.com/index.cfm?ForceMobile=yes">MOBILE</a></li>
                                
                         
                         <li><a href="https://www.kabalarians.com/CFWebstore/index.cfm?fuseaction=shopping.basket">
                        	 <span style="color:#66cd00"><i class="fa fa-shopping-cart fa-lg"></i></span> CART</a>&nbsp;&nbsp;</a></li>						
						
                        

	                        	<li><a href="https://www.kabalarians.com/cfm/StudentLoginBox.cfm">SIGN IN</a></li>
                            
						
                		
                    </ul>
                  </div><!-- END toolbar-right -->
               </div><!-- END top-holder -->
            </div><!-- END top-block -->
            
            
            
            
            	<div class="header-holder tt-logo-left">
            
                
               <div class="header-overlay">
                  <div class="header-area">
                     <a href="/index.cfm" class="logo">
                     
        
            <img src="https://www.kabalarians.com/cfm/images/Banner-2016-9.png"  width="250"  alt="Kabalarian Philosophy Logo"></a>
			
			
			
			
			

            
                     
                    
                    <!-- ***************** - Main Menu - ***************** -->
                     <nav role="navigation">
                        <ul id="menu-main-nav">
                           
                           <li>
                              <a href="/cfm/FreeNameReport.cfm"><span><strong>About Us</strong><span class="navi-description">Who are we</span></span></a>
                              <ul class="sub-menu">
                              
                                 <li><a href="/cfm/SearchDocs/welcome.cfm"><span>Welcome</span></a></li>
                                 <li><a href="/cfm/feedback-karma.cfm"><span>Contact Us</span></a></li>
                                 <li><a href="/cfm/SearchDocs/meetstaff-karma.cfm"><span>Meet the Staff</span></a></li>
                                 <li><a href="/cfm/SearchDocs/history.cfm"><span>History</span></a></li>
                                 <li><a href="/cfm/events.cfm"><span>Events</span></a></li>
                                 <li><a href="/cfm/whatis.cfm"><span>Kabalarian Philosophy</span></a>
	                                 <ul class="sub-menu">
        	                         <li><a href="/cfm/SearchDocs/society.cfm"><span>Society of Kabalarians</span></a></li>
                                 	 <li><a href="/cfm/SearchDocs/ethics.cfm"><span>Kabalarian Ethics of Right Thinking</span></a></li>
                                     <li><a href="/cfm/SearchDocs/mission.cfm"><span>Mission Statement</span></a></li>
                                     <li><a href="/cfm/SearchDocs/wheel.cfm"><span>Logo: Wheel of Life</span></a></li>
                                     </ul>
                                 </li>
                                 <li><a href="/cfm/SearchDocs/society.cfm#Van"><span>Centres</span></a>
                                 	<ul class="sub-menu">
		                                 <li><a href="https://www.kabalarians.com/cfm/SearchDocs/society.cfm#Van"><span>Vancouver, Canada</span></a></li>
        		                         <li><a href="https://www.kabalarians.com/Calgary/main.cfm"><span>Calgary, Canada</span></a></li>
                		                 <li><a href="https://www.kabalarians.com/Edmonton/main.cfm"><span>Edmonton, Canada</span></a></li>
                        		         <li><a href="https://www.kabalarians.com/holland/main.cfm"><span>Stadskanaal, Holland</span></a></li>
                                     </ul>
                                 </li>
                                 <li><a href="https://www.kabalarians.com/cfm/cfmincludes/PrivacyPolicy.cfm"><span>Privacy Policy</span></a></li>
                                 
                               </ul>  
                              
                           </li>
                           
                           <li>
                              <a href="/cfm/articles/new/the_why_of_life.cfm"><span><strong>Philosophy</strong><span class="navi-description">The Why of Life</span></span></a>
 
                              <ul class="sub-menu">
                              
								  <li><a href="/cfm/articles/new/the_why_of_life.cfm"><span>The Why of Life</span></a></li>
                                  <li><a href="/cfm/articles/new/The_power_of_name.cfm"><span>The Power in a Name</span></a></li>
                                  <li><a href="/cfm/articles/new/who_is_god.cfm"><span>Who and What is God?</span></a></li>
                                  <li><a href="/cfm/articles/new/misc-List.cfm"><span>General Articles</span></a></li>
								  <li><a href="/cfm/articles/new/Book-Review-List.cfm"><span>Book Excerpts</span></a></li>
                                  <li><a href="/cfm/articles/new/Cycles-List.cfm"><span>Principle of Cycles</span></a></li>
	                              <li><a href="/cfm/SearchDocs/ethics.cfm"><span>Kabalarian Ethics of Right Thinking</span></a></li>
                        	      <li><a href="/downloads/books/Life_is_Short_Why_Waste_It.pdf"><span>Life is Short - Free Book Download</span></a></li>
                                  <li><a href="/cfm/articles/new/Analysis-List.cfm"><span>Analysis of Common Names</span></a></li>
	                              <li><a href="/cfm/articles/new/questions-List.cfm"><span>Common Questions</span></a></li>
								  <li><a href="/cfm/FAQ.cfm"><span>General FAQ</span></a></li>
                                  
                               </ul>  
                              
                           </li>
                           
                           <li>
                              <a href="/cfm/FreeNameReport.cfm"><span><strong>Names</strong><span class="navi-description">Meanings</span></span></a>
 
                              <ul class="sub-menu">
                              
                                  <li><a href="/cfm/what-does-my-name-mean.cfm"><span>Analyze a First Name</span></a></li>
                                  <li><a href="/cfm/FreeNameReport.cfm"><span>Free Name Report</span></a></li>
                                  <li><a href="/cfm/SendFreeNRLink.cfm"><span>Retrieve Name Report</span></a></li>
                                  <li><a href="/cfm/nrmovie-embedded.cfm"><span><i class="fa fa-desktop fa-1x blue"></i> Video: Why Names Matter</span></a></li>							
                                  <li><a href="https://www.kabalarians.com/cfm/searchdocs/testimonials-NR.cfm"><span>Testimonials</span></a></li>
                                  <li><a href="/cfm/balanced-name-recommendation.cfm"><span>What is a Balanced Name?</span></a></li>

                                  <li><a href="/cfm/what-does-my-name-mean.cfm"><span>Personal Names</span></a>
                                      <ul class="sub-menu">
                                          <li><a href="/cfm/what-does-my-name-mean.cfm"><span>Analyze My Name</span></a></li>
                                          <li><a href="/cfm/what-is-the-meaning-of-my-last-name.cfm"><span>Meaning of Last Name</span></a></li>
                                          <li><a href="/cfm/ToFriend.cfm"><span>Tell a Friend</span></a></li>							
                                          
										  
                                          
                                      </ul>
                                  </li>
                                  
                                  <li><a href="/cfm/meaning-of-baby-names.cfm"><span>Baby Names</span></a>
                                        <ul class="sub-menu">
                                        <li><a href="/cfm/baby-name-meanings.cfm"><span>Baby Name Meanings</span></a></li>
                                        <li><a href="/cfm/meaning-of-baby-names.cfm"><span>Analyze Baby Name</span></a></li>
                                        <li><a href="/cfm/top-100-baby-names.cfm"><span>Analysis of Top 100</span></a></li>
                                        
                                        
                                        
                                        <li><a href="/cfm/baby-name-meanings.cfm"><span>View Baby Names</span></a></li>
                                        </ul>
                                  </li>
                                  
                               </ul>  
                              
                           </li>
                           
                           <li>
                              <a href="https://www.kabalarians.com/cfm/balanced-name-recommendation.cfm"><span><strong>Balanced</strong><span class="navi-description">Names</span></span></a>
                              <ul class="sub-menu">
                                 <li><a href="https://www.kabalarians.com/cfm/balanced-name-recommendation.cfm"><span>Benefits</span></a></li>
                                 <li><a href="https://www.kabalarians.com/cfm/searchdocs/testimonials-BNR.cfm"><span>Testimonials</span></a></li>
                                 <li><a href="https://www.kabalarians.com/cfwebstore/index.cfm?fuseaction=category.display&category_ID=2"><span>Order</span></a></li>
                               </ul>
                           </li>
                           
                            <li>
                              <a href="https://www.kabalarians.com/cfwebstore/index.cfm?fuseaction=category.display&category_ID=2"><span><strong>Courses</strong>
                              <span class="navi-description">Products</span></span></a>
                              
                              <ul class="sub-menu">
                                 <li><a href="https://www.kabalarians.com/cfwebstore/index.cfm?fuseaction=category.display&category_ID=2"><span>Name Recommendations</span></a>
                                  <ul class="sub-menu">
	                                 <li><a href="https://www.kabalarians.com/cfwebstore/index.cfm?fuseaction=category.display&category_ID=19"><span>Adult</span></a></li>
    	                             <li><a href="https://www.kabalarians.com/cfwebstore/index.cfm?fuseaction=category.display&category_ID=20"><span>Spouse</span></a></li>
        	                         <li><a href="https://www.kabalarians.com/cfwebstore/index.cfm?fuseaction=category.display&category_ID=21"><span>Child</span></a></li>
            	                     <li><a href="https://www.kabalarians.com/cfwebstore/index.cfm?fuseaction=category.display&category_ID=3"><span>Baby / Newborn</span></a></li>
                	                 <li><a href="https://www.kabalarians.com/cfwebstore/index.cfm?fuseaction=category.display&category_ID=2"><span>All Options</span></a></li>
									</ul>
                                 </li>
                                    
                                 <li><a href="https://www.kabalarians.com/cfm/study-kabalarian-philosophy.cfm"><span>Courses and Seminars</span></a>
                                 <ul class="sub-menu">
                                 	 <li><a href="https://www.kabalarians.com/OnlineCourses/LAT-Intro/Show-Class.cfm?s=5"><span>Free Sample to Life Analysis Training</span></a></li>
	                                 <li><a href="https://www.kabalarians.com/cfm/study-kabalarian-philosophy.cfm"><span>Life Analysis Training</span></a></li>
    	                             <li><a href="https://www.kabalarians.com/cfm/study-kabalarian-philosophy-cmt.cfm"><span>Cycle Management Training</span></a></li>
        	                         <li><a href="https://www.kabalarians.com/CFWebstore/index.cfm?fuseaction=product.display&Product_ID=114"><span>Healthy Living</span></a></li>
            	                     <li><a href="https://www.kabalarians.com/CFWebstore/index.cfm?fuseaction=product.display&Product_ID=12"><span>How To Be Mentally Free</span></a></li>
                	                 <li><a href="https://www.kabalarians.com/cfm/events.cfm"><span>Live Classes and Weekend Seminars</span></a></li>
                    			</ul>
                                </li>
                                
                                 <li><a href="https://www.kabalarians.com/cfwebstore/index.cfm?fuseaction=category.display&category_ID=5"><span>Cycle Charts</span></a>
                                     <ul class="sub-menu">
                                     <li><a href="https://www.kabalarians.com/cfm/what-cyc.cfm"><span>The Cyclic Law - Cycle Charts</span></a></li>
                                     <li><a href="https://www.kabalarians.com/cfwebstore/index.cfm?fuseaction=category.display&category_ID=5"><span>Order Cycle Charts</span></a></li>
                                     </ul>
                                 </li>
                                
                                             
                                 <li><a href="https://www.kabalarians.com/cfwebstore/index.cfm?fuseaction=category.display&category_ID=5"><span>Other Products</span></a>
                                     <ul class="sub-menu">
                                     <li><a href="https://www.kabalarians.com/cfm/FreeNameReport.cfm"><span>Name Report - Free - Online</span></a></li>
                                     <li><a href="https://www.kabalarians.com/cfwebstore/index.cfm?fuseaction=category.display&category_ID=1"><span>Name Report - Printed</span></a></li>
                                     <li><a href="https://www.kabalarians.com/cfwebstore/index.cfm?fuseaction=category.display&category_ID=6"><span>Books</span></a></li>
                                     <li><a href="https://www.kabalarians.com/cfwebstore/index.cfm?fuseaction=category.display&category_ID=8"><span>CD's</span></a></li>
                                     </ul>
                                 </li>
                                 <li><a href="https://www.kabalarians.com/cfm/SubscriberNewPromo.cfm"><span>Premium Website Membership</span></a></li>
									                                 
                                 <li>&nbsp;</li>
                                 <li><a href="https://www.kabalarians.com/CFWebstore/index.cfm?fuseaction=shopping.basket">
                                 <span><img src="https://www.kabalarians.com/cfm/images/cart-icon.png" width="15" alt="Shop Cart" border="0">
                                 View My Shopping Cart</span></a></li>
                              </ul>
                           </li>
                              
                            <li>
                              <a href="https://www.kabalarians.com/cfm/choosing-business-name.cfm"><span><strong>Business</strong><span class="navi-description">More success</span></span></a>
                              <ul class="sub-menu">
                                 <li><a href="https://www.kabalarians.com/cfm/choosing-business-name.cfm"><span>Choosing Business Names</span></a></li>
                                 <li><a href="https://www.kabalarians.com/cfm/free-business-name-analysis.cfm"><span>Free Business Name Analysis</span></a></li>
                                 <li><a href="https://www.kabalarians.com/cfm/choosing-business-name.cfm"><span>Balanced Business Names</span></a></li>
                                 <li><a href="https://www.kabalarians.com/cfwebstore/index.cfm?fuseaction=category.display&category_ID=15"><span>6 Business Names Analyzed</span></a></li>
                                 <li><a href="https://www.kabalarians.com/cfwebstore/index.cfm?fuseaction=category.display&category_ID=16"><span>Business Name Design Package</span></a></li>
                                 <li><a href="https://www.kabalarians.com/cfwebstore/index.cfm?fuseaction=category.display&category_ID=14"><span>Cycle Charts</span></a></li>
                                 <li><a href="https://www.kabalarians.com/cfwebstore/index.cfm?fuseaction=category.display&category_ID=18"><span>Animal Names</span></a></li>
                                 
                              </ul>
                           </li>
                           
                        </ul>
                        
                       </nav> 
                        
                                          
                     
                  </div><!-- END header-area -->
               </div><!-- END header-overlay -->
            </div><!-- END header-holder -->
         </header><!-- END header -->
         

         
	         	
    		<div id="main">
            <div class="main-area">     	
         
         
                           
                                 <nav role="navigation" id="sub_nav">
      
                                 <ul class="sub-menu">
                                 
                                    <li>&nbsp;</li>
                                    <li>&nbsp;</li>
                                    <li>&nbsp;</li>
                                    <li>&nbsp;</li>
                                    <li>&nbsp;</li>
                                    <li>&nbsp;</li>
                                    <li>&nbsp;</li>
                                    <li>&nbsp;</li>
                                    <li><a href="https://www.kabalarians.com/cfm/Your.cfm"><span style="color: #F6F"><i class="fa fa-star-half-o fa-2x"></i></span>&nbsp;&nbsp;Analyze a First Name</a></li>
								    <li><a href="https://www.kabalarians.com/cfm/FreeNameReport.cfm"><i class="fa fa-file-text-o fa-2x green"></i>&nbsp;&nbsp;Free Name Report</a></li>
                                    <li><a href="https://www.kabalarians.com/cfm/NRMOVIE-embedded-NR.cfm"><i class="fa fa-desktop fa-2x blue"></i>&nbsp;Why Names Matter: Video</a></li>
                                    <li><a href="https://www.kabalarians.com/cfm/searchdocs/testimonials-bnr.cfm"><i class="fa fa-comments fa-2x violet"></i>&nbsp;&nbsp;Testimonials</a></li>
                                    <li><a href="https://www.kabalarians.com/cfm/Balanced-Name-Recommendation.cfm"><span style="color: #FC6"><i class="fa fa-key fa-2x"></i></span>&nbsp;&nbsp;Balanced Name</a></li>
                                    <li><a href="https://www.kabalarians.com/OnlineCourses/LAT-Intro/Show-Class.cfm?s=6"><i class="fa fa-clipboard fa-2x burgundy"></i>&nbsp;&nbsp;Free Online Course</a></li>
                                    <li><a href="https://www.kabalarians.com/cfm/whatis.cfm"><i class="fa fa-compass fa-2x orange"></i>&nbsp;&nbsp;Kabalarian Philosophy</a></li>
                                    <li><a href="https://www.kabalarians.com/cfm/SearchDocs/history.cfm"><i class="fa fa-globe fa-2x blue"></i>&nbsp;&nbsp;History</a></li>
                                    
                                 </ul>
                      
                                 </nav><!-- END sub_nav -->
                         
                                 <main role="main" id="content" class="content_sidebar content_right_sidebar">
                           
                           
         
         <!-- ////////////////////////////////////////////////////////// -->
         <!-- ***************** - Content Start Here - ***************** -->
         <!-- ////////////////////////////////////////////////////////// -->   
                             
       

<h2>Privacy Policy</h2>

<p>The <b>Kabalarian Philosophy</b> and the <b>Society of Kabalarians 
   of Canada</b> have been providing Balanced Name Recommendations, Name Reports, and other services to the public for 
    over 80 years. We are a provincially registered non-profit society. Our policy is that all the information you provide us is kept <b>strictly 
    private and confidential</b> and is used <b>only</b> in preparing your Name Report. We guard your privacy like it was our own! Under no circumstances 
	is your information given, sold, or shared with others.
	</p>
  
<h3>Our Privacy Commitment</h3>
<p>We, at the Society of Kabalarians of Canada ("Society") are firmly committed to protecting the privacy, confidentiality, accuracy and security of our customers', students', and members' ("customers") personal information. We do not collect any personally identifying information about customers unless it has been specifically provided to us by the customer. We will not sell, trade or rent any personal information of our customers to any third parties. If you are under 18 be sure to obtain your parent(s) or guardian(s) permission before you send any personal information to us. We have created this privacy policy in order to demonstrate our firm commitment to protect our customers' privacy and to answer the following questions: 
<ul>
<li>What personal information may be collected from you 
<li>How is the personal information used 
<li>With whom may the information be shared 
<li>What choices are available to you regarding collection, use and disclosure of the information 
<li>What kind of security procedures are in place to protect loss, misuse, or alteration of information under our control 
<li>How can you correct any inaccuracies in the information 
<li>How long do we keep your personal information 
</ul>
<p>Our privacy policy is based on the Canadian Standards Association Model Code for the Protection of Personal Information (CAN/CSA-Q30-96) and describes how the Society subscribes to the following Ten Privacy Principals in summary:
<h3>Principle 1 - Accountability</h3>
<p>Society is responsible for maintaining and protecting customer personal information under its control. Society has formed a Privacy Team comprised of associates who are accountable for Society's compliance with our Ten Privacy Principles.
<h3>Principle 2 - Identifying purposes</h3>
<p>The purpose for collecting personal information from people will be identified before the information is collected.
<h3>Principle 3 - Consent</h3>
<p>We shall require the customer's knowledge and consent for the collection, use, or disclosure of their personal information, except where required or permitted by law. 
<h3>Principle 4 - Limiting Collection</h3>
<p>Any personal information we collect from our customer, by fair and lawful means, will be limited to only those details necessary for the identified purpose. We will not collect more information than we need to fulfill the purpose identified to our customer.
<h3>Principle 5 - Limiting Use, Disclosure, and Retention</h3>
<p>Our customer's personal information will not be used or disclosed for purposes other than those for which it was collected, except with the customer's consent or as required by law. We will keep customer's personal information only for as long as necessary to fulfill the purpose identified to our customer. 
<h3>Principle 6 - Accuracy</h3>
<p>We will keep our customer's personal information accurate, complete and up-to-date as is necessary for the purposes for which it is to be used.
<h3>Principle 7 - Safeguards</h3> 
<p>Customer's personal information shall be protected with security measures that are appropriate for the sensitivity level of the information.
<h3>Principle 8 - Openness</h3>
<p>We will provide and make readily available to customers information on our policies, procedures and practices relating to how the customer's personal information is managed.
<h3>Principle 9 - Customer Access</h3>
<p>Upon request, a customer will be informed of the existence, use, and disclosure of his or her personal information and will be given access to that information. A customer may verify the accuracy and completeness of the information and have it amended as appropriate.
<h3>Principle 10 - Compliance</h3> 
<p>A customer may forward any questions or enquiries about compliance with these privacy principles to our Privacy Team Coordinator.
 <p>We protect the personal information you share with us. For example, if 
  you make an online purchase with us, we encrypt your credit card number. Access 
  to your personal information is limited to people who need it to do their job in our office. </p>
  
  <h3>Data Retention</h3>
 
  <p>The Kabalarian Philosophy will not retain your personal information longer than 
  is necessary for the purposes for which it was collected. </p>
  
  <h3>Cookies</h3>
  
  <p>The Kabalarian Philosophy web site uses cookies. Cookies help us provide a better 
  user experience by measuring which web site areas are of greatest interest. 
  The Kabalarian Philosophy also uses cookies when you register for one of our 
  products. In this situation, a cookie will store useful information that 
  enables our web site to remember you when you return. The Kabalarian Philosophy 
  can only read cookies from the Kabalarian Philosophy web site. </p>
  
  <p> If you choose to disable cookies in your browser, you can still access most 
    of our web site. Some areas will not allow you to complete certain activities 
    if cookies are disabled. For example, our consumer e-commerce site uses session 
    cookies and persistent cookies to process transactions. If you do not accept 
    cookies, the associated shopping cart will not work and you would not be able 
    to order. </p>
	
  <p> 
    
    <p>Current versions of Web browsers offer enhanced user controls regarding the 
    placement and duration of both first and third party cookies. Search for &quot;Cookies&quot; 
    under your Web browser's Help menu for more information on cookie management 
    features available to you. </p>
  
  <h3> Children's Privacy</h3>
 
<p> We do not knowingly collect personal information from children under the age of 
  13 without parental approval. If we learn that we have personal information 
  on a child under the age of 13 without parental approval, we will delete that 
  information from our systems. The Kabalarian Philosophy encourages parents to 
  go online with their children. Here are a few tips to help make a child's online 
  experience safer: </p>
  
  <ul>
    <li>Teach children never to give personal information, unless supervised by 
      a parent or responsible adult, including name, address, phone, school, etc.</li>
    <li>Know the sites your children are visiting and which sites are appropriate. 
    </li>
	<li>Look for Web site privacy policies. Know how your child's information is treated.</li> 
  </ul>

   <h3>Shipping Information</h3>
   <p>Shipping companies (Fed Ex, UPS) may also need access to some of your personal 
    information. For example, if we need to ship something to you, we must share 
    your name and address with a shipping company. We provide these companies 
	with the minimum amount of information needed to complete the requested 
    service or transaction. We do not otherwise share your personal information 
    with third-parties, unless you have granted us permission to do so. </p>
	
 <h3>Legal Proceedings</h3>
   <p>We may collect and possibly share information in order to investigate, prevent, 
    or take action regarding illegal activities, suspected fraud, situations involving 
    potential threats to the physical safety of any person, violations of the 
    Kabalarian Philosophy's terms and conditions, or as otherwise required by 
    law. We may respond to subpoenas, court orders, or legal process. We also 
    may choose to establish or exercise our legal rights or defend against legal 
    claims.</p>

<h3>Accessing and Updating Information</h3>
 
<p>We need your help in making sure your personal information is correct in our systems. Please notify us of changes to your name, address, title, phone number or e-mail address.  </p>

<p>Each email newsletter has instructions on how to unsubscribe.</p>

<h3>Types and Uses of Personal Information</h3>

<p>  Your personal information is used in the following ways: </p>
  <ul>
    <li>User IDs and Passwords — Provide you with access to your profile areas and 
      to protected content. Account Information — Tells us more about who you are, 
      how to contact you, and your shipping and billing information. Also contains 
      any preferences you have provided, such as language, e-mail format and interests. 
    </li>
    <li>Customer Feedback and Support — Provides a mechanism for requesting information 
      from the Kabalarian Philosophy, and a way that you can improve 
      our products, services and site designs. </li>
    <li>E-mail Correspondence — Used to raise and respond to issues and inquiries 
      of all types. Also used to distribute information about the Kabalarian Philosophy, 
      our products, and services. </li>
    <li>Transactions — Show which products and services you have requested. </li>
  </ul>
 <p> We will only use your personal information in the ways specified when it was 
  collected. We will not subsequently change the way in which we use your personal 
  information, unless you consent to the new usage. </p>
  
  <h3>Policy Updates</h3>
  
<p>All updates to this policy will be posted here. Last update: March 2, 2016.</p>

  <h3> Need Help with an Update, Access or Unsubscribe Request?</h3>
 
<p><A href="/cfm/feedback-karma.cfm">Contact the Kabalarian Philosophy</A>. To aid in processing your request, please include the following details:</p>
 
<ul><li>Contact information (your name, address, email address, etc.) </li>
<li>Details of the request (e.g. change of e-mail address, unsubscribe from a newsletter, review of personal information, etc.) </li></ul>

<p>Note: This policy also covers the personal information you provide to the Kabalarian Philosophy Customer Support.</p>

<h3>Have Additional Questions or Comments?</h3>

 <p>Check out the privacy policy frequently asked questions (FAQs) listed below. 
Should you have any additional privacy questions or comments related to this privacy policy, 
please <a HREF="/cfm/feedback-karma.cfm">contact us</a>.<p>
  
<h3> FAQs</h3>
 
<p><Strong><i>Q: What should I do if I have a privacy question after reading the policy and FAQs?</i></STRONG><br>
  A: As always, you can send your privacy questions and comments to us at <a HREF="mailto:privacy@kabalarians.com?Subject=Privacy%20Question">privacy@kabalarians.com</a>. We will use these items as input to future FAQs. Please send technical 
  support questions to the <a HREF="mailto:technical99@kabalarians.com?Subject=Technical%20Question">technical 
  support department</a>.</p>
   
<p>
<i><STRONG>Q: Does this policy also cover personal information collected offline?</i></STRONG><br>
A: Yes. We strive to have consistent privacy practices for your personal information, regardless of the medium used to collect the information. 
</p>

<p>&nbsp;</p>




                                        
                           	                <br class="clear" />  
              
			  								
                                            
											 
                                            
                                            <div class="hr_gap" style="height:40px;"></div>
                                            
                                            
                                            
                                            <h6 class="heading-horizontal" style="margin:0px 0 0px 0;"><span>Thought for the Day</span></h6>
                                            <div class="hr_gap" style="height:20px;"></div>
                                            <div class="tt-testimonial-wrapper">
                                               <div class="testimonials flexslider">
                                                  <ul class="slides">
                                                      
                                                      <li>
                                                        <blockquote>
                                                            <p>Pure logic scintillates in human darkness like the refraction of light from lovely jewels. It stands out amidst mental confusion.
                                                            <cite>&ndash;Alfred J. Parker</cite></p>
                                                        </blockquote>
                                                      </li>
                                                      <li>
                                                        <blockquote>
                                                            <p>Nothing truly stops you.  Nothing truly holds you back, for your own will is always within your control. Sickness may challenge your body.  But are you merely your body?
                                                            <cite>&ndash;Epictetus</cite></p>
                                                        </blockquote>
                                                      </li>
                                                      <li>
                                                        <blockquote>
                                                            <p>There is a time in every man's education when he arrives at the conviction that envy is ignorance; that imitation is suicide; that he must take himself for better, for worse, as his portion; that though the wide universe is full of good, no kernel of nourishing corn can come to him but through his toil bestowed on that plot of ground which is given to him to till. The power which resides in him is new in nature, and none but he knows what that is which he can do, nor does he know until he has tried.
                                                            <cite>&ndash;Ralph Waldo Emerson</cite></p>
                                                        </blockquote>
                                                      </li>
                                                      <li>
                                                        <blockquote>
                                                            <p>Always seek for an ideal, an objective, and the proper method of application. Create a refined and individual personality, a happy and generous one. Develop clean and tidy habits, body cleanliness, and a clean mind. Be conservative, yet creative, in your dress. Avoid showiness in dress and loudness in speech. Make others want to pattern themselves after you: that is a well-deserved compliment, and indicates adherence to Kabalarian ethics of right thinking. 
                                                            <cite>&ndash;Alfred J. Parker</cite></p>
                                                        </blockquote>
                                                      </li>
                                                    
                                                  </ul>
                                               </div>
                                            </div>
                                            
                                    		
											
                                            
                                            
                                            
       									</main><!-- END main #content -->
                                             
                                            
                                              
                                            
                  
                                            
                                            
                                            </div><!-- END main-area -->
                                 
	        	                          <div id="footer-top">&nbsp;</div>
    		    	                      </div><!-- END main -->
                                           
        					            <!-- ***************** - Footer Starts Here - ***************** -->
                                           <footer role="contentinfo" id="footer">
                                              <div class="footer-overlay">
                                                 <div class="footer-content">
                                           
                                               <!-- ***************** Toggle Sitemap ***************** --> 
                                               
                                                <script type='text/javascript'>jQuery(document).ready(function()
												 {jQuery( ".accordion1" ).accordion(
												 { active: 1, autoHeight: false, heightStyle: "content", header: ".opener-sitemap", collapsible: true, event: "click"});});</script>
								
                                               
                                               <ul class="accordion accordion1">
								
                                                   <li>
                                	                 <a href="#" class="opener-sitemap"><strong>Show Sitemap</strong></a>
                                                    
							                         <div class="slide-holder">    		                             
                                                    
                                                    <div  style="font-size:11px !important">
                                                    
                                                    <p>&nbsp;</p>
                                                          <div class="one_third tt-column">
                                                             
                                                                   <h3>Name Changes</h3>
                                                          
                                                                      <p><a href="/cfm/name-change.cfm"class="bottomnav">What You Need to Know</a>   <br>
                                                                      <a href="/cfm/legally-change-your-name.cfm" class="bottomnav">How to Legally Change Your Name</a>   <br>
                                                                      <a href="/cfm/name-change.cfm" class="bottomnav" >Making a Name Change</a><br>
                                                                      <a href="/cfm/balanced-name-recommendation.cfm" class="bottomnav">Balanced Name Recommendation</a></p>
                                                          
                                                                  <h3>Name Meanings</h3>
                                                                      <p><a href="/cfm/Your.cfm" class="bottomnav">Free Brief Name Analysis</a><br>
                                                                      <a href="/cfm/what-is-the-meaning-of-my-name.cfm" class="bottomnav">What is the Meaning of My Name?</a><br>
                                                                      <a href="/cfm/what-is-the-meaning-of-my-last-name.cfm" class="bottomnav">What is the Meaning of My Last Name?</a><br>
                                                                      <a href="/cfm/what-does-my-last-name-mean.cfm" class="bottomnav">What does My Last Name Mean?</a><br>
                                                                      <a href="/cfm/name-meanings.cfm" class="bottomnav">Name Meanings and Analyses</a><br> 
                                                                      <a href="/cfm/first-name-meaning.cfm" class="bottomnav">First Name Meaning</a><br> 
                                                                      <a href="/cfm/whats-in-a-name.cfm" class="bottomnav">What's in a Name?</a><br>
                                                                      <a href="/cfm/freenamereport.cfm" title="A 20 to 25-page report based on mathematics and language, detailing your unique personality" class="bottomnav">Free Name Report</a><br>
                                                                      <a href="/cfm/FreePhoneAnalysis.cfm" class="bottomnav">Free Analysis by Phone</a> <br>
                                                                      <a href="/cfm/ToFriend.cfm" class="bottomnav">Tell A Friend</a></p>
                                                                  
                                                                  <h3>Birthdate Meanings</h3>
                                                                      <p><a href="/cfm/articles/meaning-of-my-birthdate.cfm" class="bottomnav">Meaning of My Birthdate</a><br>
                                                                      <a href="/cfm/articles/what-does-my-birthday-say-about-me.cfm" class="bottomnav">What Does My Birthday Say About Me</a></p>
                                                              
                                                                    <br class="clear" /> 
                                                            
									                    </div>
                    
                    									 <div class="one_third tt-column">
                                                         
                                                         	  <h3>Business Names</h3>
                                                              <p><a href="/cfm/kalex-intro.cfm" class="bottomnav">Free Business Name Analysis</a></p>
                    
                    
                    											   
                                                                    
                                                                <h3>Time Management</h3>
                                                                    <p><a href="/cfm/what-cyc.cfm" class="bottomnav">Cycle Planning Demo</a> <br>
                                                                    <a href="https://www.kabalarians.com/CFWebstore/index.cfm?fuseaction=category.display&category_ID=5" class="bottomnav">Cycle Charts</a></p>
                                                                            
                                                                <h3>Best Name for Me or My Baby?</h3>
                                                                    <p><a href="https://www.kabalarians.com/cfm/freenamereport.cfm" class="bottomnav">Name Report</a>   <br>
                                                                    <a href="https://www.kabalarians.com/cfm/name-change.cfm" class="bottomnav">Name Change Recommendations</a><br>
                                                                    <a href="https://www.kabalarians.com/cfm/baby-name-meanings.cfm" class="bottomnav">Balanced Name</a><br>
                                                                    <a href="/cfm/baby-name-meanings.cfm" class="bottomnav">Baby Name Service</a></p>
                                                                    
                                                                 <h3>Site Info</h3>
                                                                    
                                                                    <p>
                                                                    <a href="/cfm/news-updates.cfm" class="bottomnav">Last Update: April 13, 2016</a>
                                                                    <br>
                                                                    <a href="/cfm/news-updates.cfm" class="bottomnav">Website Opened: June 6, 1995</a></p>
                                                                  
                                                                 <br class="clear" />
                                                        </div>                      
									                    
                                                        <div class="one_third_last tt-column">
                                                                   
                                                                    <h3>Finding Out More</h3>
                                                                    <p><a href="/cfm/FAQ.cfm" class="bottomnav">FAQ</a><br>   
                                                                    <a href="/cfm/articles/new/misc-List.cfm" class="bottomnav" >Open Articles</a>  <br>
                                                                    <a href="/cfm/study-numerology.cfm" class="bottomnav">Study Numerology</a><br>
                                                                    <a href="/cfm/name-numerology.cfm" class="bottomnav" >Name Numerology</a>  <br>
                                                                    <a href="https://www.kabalarians.com/CFWebstore/index.cfm?fuseaction=category.display&category_ID=4" class="bottomnav">Courses</a><br>
                                                                    <a href="https://www.kabalarians.com/CFWebstore/index.cfm?fuseaction=category.display&category_ID=6" class="bottomnav">Books</a><br>
                                                                    <a href="https://www.kabalarians.com/CFWebstore/index.cfm?fuseaction=category.display&category_ID=8" class="bottomnav">Audio Tapes</a></p>
                                                                
                                                                    <h3>About Us</h3>
                                                                    <p><a HREF="/cfm/searchDocs/welcome.cfm" class="bottomnav">Welcome!</a><br>
                                                                    <a HREF="/cfm/Backgrnd.cfm" class="bottomnav">Background</a><br>
                                                                    <a HREF="/cfm/searchDocs/society.cfm" class="bottomnav">What is the Society of Kabalarians?</a><br>
                                                                    <a HREF="/cfm/whatis.cfm" class="bottomnav">What is the Kabalarian Philosophy?</a><br>
                                                                    <a HREF="/cfm/menu-donation.cfm" class="bottomnav">Make a Donation</a><br>
                                                                    <a HREF="http://www.KabalarianPhilosophy.org" class="bottomnav">KabalarianPhilosophy.org</a><br>
                                                                    <a HREF="/cfm/searchDocs/history.cfm" class="bottomnav">History</a><br>
                                                                    <a HREF="/cfm/searchDocs/mission.cfm" class="bottomnav">Mission Statement</a><br>
                                                                    <a HREF="/cfm/searchDocs/ethics.cfm" class="bottomnav">Kabalarian Ethics of Right Thinking</a><br>
                                                                    <a HREF="/cfm/searchDocs/MeetStaff-karma.cfm" class="bottomnav">Meet the Staff</a><br>
                                                                    <a href="/cfm/searchDocs/Testimonials-BNR.cfm" class="bottomnav">Testimonials</a><br>
                                                                    <a href="/cfm/events.cfm" class="bottomnav">Events</a><br>
                                                                    <a href="/cfm/feedback-karma.cfm" class="bottomnav">Contact Us</a><br>
                                                                    
                                                           </div>
                                                    </div>
                                                    </div>
                                                </li>
                                                </ul>
                                                                                                
                                                <!-- ***************** end of sitemap ***************** --> 
                                                
                                                    <div class="one_third tt-column">
                                                       <h3>Contact Us</h3>
                                                       <div class="textwidget">
                                                          <div class="blog-posts-shortcode-outer-wrap">
                                                             <ul class="tt-recent-posts">
                                                                <li>
                                                                  
                                                                  <p><img src="/cfm/images/staff/staff-inside190x111.jpg" class="staff-photo" 
                                                                   alt="Kabalarian Staff" border="0"  /> </p>
                                                                  
                                                                  <p>&nbsp;</p>
                                                                  <p>&nbsp;</p>
                                                                  <p>&nbsp;</p>
                                                                  <p>&nbsp;</p>
                                                                  <p>&nbsp;</p>
                                                                  <p>&nbsp;</p> 
                                                                                                                                    <p>&nbsp;</p> 
                                                                  <p><font size="+1">
                                                                  <a href="https://www.kabalarians.com/cfm/feedback-karma.cfm">
                                                                  <span style="font-weight:bold; color: #FFF; font-size:12px">Society of Kabalarians of Canada</span></a><br>
                                                                  1160 West 10th Avenue<br>
                                                                  Vancouver, BC<br />
                                                                   V6H 1J1<br>
                                                                   Canada
                                                                   </font>
                                                                   </p>
                                                                                  
                                                                </li>
                                                             </ul>
                                                             
                                                          </div>
                                                          <br class="clear" />
                                                       </div>
                                                    </div>
                                                    
                                                    <div class="one_third tt-column">
                                                       <h3>Talk to us</h3>
                                                       <div class="textwidget">
                                                          <ul class="tt-business-contact">
                                                             <li><a href="tel://866489-1188" class="tt-biz-phone">866-489-1188 (toll free North America)</a></li>
                                                             <li><a href="tel://123-456-7890" class="tt-biz-phone">604-263-9551 (international and local BC)</a></li>
                                                             <li><a href="#" class="tt-biz-skype">Skype</a></li>
                                                             <li><a href="mailto:support@kabalarians.com" class="tt-biz-email">support@kabalarians.com</a></li>
                                                             
                                                          </ul>
                                                       </div>
                                                       
                                                       <p>&nbsp;</p>
                                                       
                                                       <h3><a href="/blog/">Latest BLOG / Discussion</a> </h3>
                                                           
                                                           <div class="textwidget">
                                                              <div class="blog-posts-shortcode-outer-wrap">
                                                                 <ul class="tt-recent-posts">
                                                                    <li>
                                                                       <a class="tt-recent-post-link" title="Responsive Website Template" href="/blog/">
                                                                          <img src="/cfm/images/new/Cultural-Fotolia_60833859_S-65x65.jpg" alt="people" class="tt-blog-sc-img" />
                                                                          <h4>What is the Power in Your Name?</h4>
                                                                          
                                                                       </a>
                                                                    </li>
                                                                 </ul>
                                                                
                                                              </div>
                                                          
                                                          </div>    
                                                       
                                                       <br />
                                                       
                                                    </div>
                                                    
                                                    <div class="one_third_last tt-column">
                                                       <h3>Join Weekly Newsletter List</h3>
                                   						<div id="mc_signup">
                                                  
									                     <form action="https://kabalarians.list-manage.com/subscribe/post" method="POST">
										                    <input type="hidden" name="u" value="e20c6248f901f7037934f4972">
										                    <input type="hidden" name="id" value="1b018267ba">
										                    <input type="hidden" name="STATUS" value = "newsletter">
                                                             
                                                             
                                                             <div class="mc_merge_var">
                                                                <label for="mc_mv_EMAIL" class="mc_var_label mc_header mc_header_email">Email Address</label>
                                                                <input type="text" name="MERGE0" id="MERGE0" size="35" maxlength="50"  class="mc_input" >
                                                             </div><!-- /mc_merge_var -->	
                                                                  
                                                                  
                                                            
                                                             
                                                             
                                                             <div class="mc_signup_submit">
                                                                <input type="submit" name="mc_signup_submit" id="mc_signup_submit" value="Subscribe" class="button" />
                                                             </div><!-- /mc_signup_submit -->
                                                          
                                                    	</div><!-- /mc_signup_container -->
                                                        
                                                        <p>&nbsp;</p>
                                                        
                                                       <h3>Social Networks</h3>
                                                       <div class="g-plusone" data-annotation="bubble" data-width="300"></div>
                                                       <ul class="social_icons tt_vector_social_icons tt_no_social_title tt_image_social_icons">
                                                         
                                                          <li><a href="http://www.kabalarians.com/blog/feeds/rss.cfm"class="rss" title="RSS Feed">RSS</a></li>
                                                          <li><a href="mailto:support@kabalarians.com" class="email" title="Email">Email</a></li>
                                                          <li><a href="https://www.youtube.com/user/skc15912/featured" class="youtube" title="YouTube">YouTube</a></li>
                                                          
                                                          <li><a title="Skype" class="skype" href="#" target="_self">Skype</a></li>
                                                       </ul>
                                                        
													   
                                                    </div>
                                                        
                                                 </div><!-- END mc_signup -->
                                                 
                                                  <br class="clear" />
                                                  
                                              </div><!-- END footer-content -->
                                        </div><!-- END footer-overlay -->
                                        
                                        <!-- ***************** - Footer Bottom Starts Here - ***************** -->
                                        
                                        <div id="footer_bottom">
                                            
                                             <div class="info">
                                              
                                                  <div id="foot_left">

                                                        <a href="/cfm/cfmincludes/disclaimer.cfm">&nbsp; Copyright &copy; 2016 Society of Kabalarians of Canada All rights reserved.</a>                    
                                                        &nbsp;&nbsp;
                                                        Ver: A

                                                  </div><!-- END foot_left -->     
                                                  
                                                  	     
                                                  <div id="foot_right">
	                                                 <ul>
                                                        <li><a href="/index.cfm" class="link-home"><i class="fa fa-home fa-2x"></i> HOME</a></li>
                                                        <li><a href="#" class="link-home"><i class="fa fa-arrow-up fa-2x"></i> TOP</a></li>
                                                    </ul>
                                                  </div><!-- END foot_right -->
                                           	</div><!-- END info -->
                                      
                                        </div><!-- END footer_bottom -->
                                  </footer><!-- END footer -->
                                        
                                         
                                  </div><!-- END wrapper -->
                                  </div><!-- END tt-layout -->
                                  
                                  <!-- ***************** - JavaScript Starts Here - ***************** -->
                                  <script type="text/javascript" src="/karma/js/custom-main.js"></script>
                                  <script type="text/javascript" src="/karma/js/superfish.js"></script>
                                  <script type="text/javascript" src="/karma/js/jquery.flexslider.js"></script>
                                  <script type="text/javascript" src="/karma/js/jquery.fitvids.js"></script>
                                  <script type="text/javascript" src="/karma/js/scrollWatch.js"></script>
                                  <script type="text/javascript" src="/karma/js/jquery.isotope.js"></script>
                                  <script type="text/javascript" src="/karma/js/jquery.ui.core.min.js"></script>
                                  <script type="text/javascript" src="/karma/js/jquery.ui.widget.min.js"></script>
                                  <script type="text/javascript" src="/karma/js/jquery.ui.tabs.min.js"></script>
                                  <script type="text/javascript" src="/karma/js/jquery.ui.accordion.min.js"></script>
                                  <script type="text/javascript" src="/karma/js/jquery.prettyPhoto.js"></script>
                                  <script>
                                  jQuery(document).ready(function () {
                                      jQuery('.tt-parallax-text').fadeIn(1000); //delete this to remove fading content
                                  
                                      var $window = jQuery(window);
                                      jQuery('section[data-type="background"]').each(function () {
                                          var $bgobj = jQuery(this);
                                  
                                          jQuery(window).scroll(function () {
                                              var yPos = -($window.scrollTop() / $bgobj.data('speed'));
                                              var coords = '50% ' + yPos + 'px';
                                              $bgobj.css({
                                                  backgroundPosition: coords
                                              });
                                          });
                                      });
                                  });
                                  </script>
                                  <script type="text/javascript" language="JavaScript"><!--

								  function HideContent(d) {
								  document.getElementById(d).style.display = "none";
								  }
								  function ShowContent(d) {
								  document.getElementById(d).style.display = "block";
								  }
								  function ReverseDisplay(d) {
								  if(document.getElementById(d).style.display == "none") { document.getElementById(d).style.display = "block"; }
								  else { document.getElementById(d).style.display = "none"; }
								  }
								  
								  //--></script>
                                  
                                  <!--[if !IE]><!--><script>
                                    if (/*@cc_on!@*/false) {
                                        document.documentElement.className+=' ie10';
                                    }
                                  </script><!--<![endif]-->
                                  </body>
                                  </html>   	
                           
	     